apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: podinfo.k8s.local
spec:
  rules:
    - http:
        paths:
          - backend:
              service:
                name: podinfo
                port:
                  name: grpc
            path: /grpc.health.v1.Health
            pathType: Prefix